Bug 223195 - No init-script
No init-script
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnbd (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Marzinski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-18 05:56 EST by Andrew
Modified: 2010-01-27 13:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-27 13:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2007-01-18 05:56:00 EST
Description of problem:
There is no SystemV init-script to start gnbd_serv during runtime.

Version-Release number of selected component (if applicable):
gnbd-1.1.4-2.el5


Steps to Reproduce:
1. rpm -ql gnbd | grep init
  
Actual results:


Expected results:
/etc/init.d/gnbd_serv
Comment 1 Chris Feist 2007-01-18 11:57:51 EST
I'm not sure if there has ever been a gnbd init script, but reassigning to the
current gnbd guy for consideration.
Comment 2 Ben Marzinski 2007-08-30 20:40:01 EDT
There has never been a gnbd init script.
Comment 3 RHEL Product and Program Management 2010-01-27 13:28:52 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.